{
	"name": "form/local/input/waybill/waybill-waybill_row1/hdr.json",
	"waybill-waybill_row": {
		"field": {
			"wbl": {
				"json_data": {
					"info": "",
					"type": "",
					"content": "",
					"customer_project": "",
					"mark": "",
					"number_of_pallets": "",
					"pallet_code": "",
					"project_id": "",
					"state": "",
					"transfer_id": "",
					"volume": "",
					"weight": ""
				},
				"waybill_id": ""
			}
		},
		"waybill-waybill_row": {
			"typeof_pallet": "Waybill row"
		}
	}
}
